Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 22:54:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return niladri chakraborty                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  niladri chakraborty Bot:  Hi Niladri Chakraborty ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966560405499            02:35 AM, 15th May                   Hamza                   Hi Niladri,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:36 AM, 15th May                     niladri chakraborty                    Hi Hamza I have returned the last purchased product almost 5 days back but it does not reflect on my credit           02:38 AM, 15th May                   Hamza                   Could you please share your order number so that I can assist you further?           02:38 AM, 15th May                     niladri chakraborty                    One moment           02:39 AM, 15th May                     niladri chakraborty                    We received your return request for order 6306083951 Nike Dri - Fit Sleeveless Tank...           02:40 AM, 15th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:40 AM, 15th May                     niladri chakraborty                    Ok           02:41 AM, 15th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:43 AM, 15th May                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:43 AM, 15th May                   Hamza                   Is there anything else I can help you?            02:45 AM, 15th May                     niladri chakraborty                    If I click on the product returned then it says that a refund is made of sar126 but when I try to redeem that credit it doesn't come on the check out page           02:45 AM, 15th May                     niladri chakraborty                    Also please check the date of return. It is well over the number of days you mentioned           02:46 AM, 15th May                   Hamza                   The refund is not yet processed ,already the return items reached warehouse and it will take 2-3 days more           02:47 AM, 15th May                     niladri chakraborty                    It was returned on 10th           02:48 AM, 15th May                   Hamza                   Please note that friday and saturday are not count as a working days           02:50 AM, 15th May                   Hamza                   Is there anything else I can help you?            02:52 AM, 15th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580304